/* Enter Your Custom CSS Here */
.page-template-template-homepage .site-branding {
    text-align: left !important;
    padding-top: 100px;
    padding-bottom: 80px;
    height: 400px;
}

.site-content .tagcloud a, .site-content .meta .tagcloud a {
    color: #fff;
    background-color: #f1d32b !important;
    padding: 2px 8px;
    line-height: 1em;
    vertical-align: middle;
}

.site-content .tagcloud a:hover, .site-content .meta .tagcloud a:hover {
      background-color: #000 !important;
}

.post-header .post-categories a {
    background-color: #ef3d6c !important
}

.navbar-bottom {
    background-color: #ef3d6c !important;
}
.navbar-bottom, .navbar-bottom a {
    color: #ffffff!important;
}
.navbar-bottom, .navbar-bottom a:hover {
    color: #000!important;
}
body.home .fcbk_share {display:none;}